p.small{
	font-size:.6875rem;
}
.cl-logo {
	margin: 40px auto 16px;
	width:140px;
}
.cj-bg .logo-col {
	text-align:center;
}

.cj-bg .pretitle {
	text-align: center;
	font-size: 1.1875rem;
	font-weight: 700;
	line-height: 1.5;
	margin:0 0 1rem;
}
.cj-bg h1 {
	margin: 0 auto 1rem;
	text-align: center;
	font-size: 1.875rem;
	font-weight: 500;
	line-height: 1.1;
	color:#BD357A;
}
.cj-bg .subtitle {
	text-align: center;
	font-size: 1.1875rem;
	font-weight: 400;
	line-height: 1.5;
	margin:0 0 1rem;
}
.cj-bg .small{
	font-family: Prompt, sans-serif;
	text-align: center;
	margin:0 0 1.5rem;
	line-height:1.3;
}
.club-jenny-member-acct {
	background: var(--Background-background-empty, #fff);
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}
.club-jenny-member-acct p {
	margin-bottom: 0;
	padding: 4px 16px;
	color: var(--Text-text-primary, #16384e);
	text-align: center;
	font-family: Prompt, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: 400;
	line-height: 1.12;
}
.club-jenny-member-acct p a {
	color: var(--Text-text-link, #0875b5);
	text-decoration-line: underline;
}
.back-to-top {
	padding: 4px 8px;
	text-align: center;
	border-radius: 6px 6px 0px 0px;
	border: none;
	background: var(--Action-Action-secondary, #e8cac2);
	box-shadow: 0px -2px 8px 0px rgba(0, 0, 0, 0.1);
	color: var(--Text-text-primary, #16384e);
	font-family: Prompt, sans-serif;
	font-size: 1.1875em;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
	position: fixed;
	bottom: 0;
	right: 12%;
	z-index: 10000;
}
.jc-top-banner .banner-head a {
	color: var(--Text-text-invert, #fff);
	font-family: Prompt, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
	text-align: left;
}
section ol.breadcrumb {
	display: none;
}
.bot-anchor{
	padding:50px 0 16px;
	background-color:#FAF7F4;
}
.companion {
	padding: 40px 16px 24px;
	background: var(--Background-background-secondary, #FAF7F4);
}
.companion .chart-header h2{
	font-size: 1.625rem;
	font-weight: 500;
	line-height: 1.18;
	margin:0 1rem .75rem;
}
.companion .chart-header .h2 {
	font-size:1.1875rem;
	margin:0 0 1.5rem;
	line-height: 1.1;
}
.companion .step {
	padding: 0 0 2rem;
	display: flex;
	align-items: center;
	gap: 12px;
	flex-direction: column;
	font-family:prompt, sans-serif;
}
.companion .step p {
	margin: 0;
}
.companion .step-num{
	background: var(--Background-background-bold, #0875B5);
	border-radius:50%;
	width:62px;
	height:62px;
	color:#fff;
	font-size:44px;
	text-align:center;
	font-weight: 700;
	line-height: 1;
	padding-top: 8px;
}
.companion .step-text {
	font-size: 1rem;
	line-height: 1.5;
	text-align:center;
}
.companion .small {
	text-align:center;
}
.meals{
	background: var(--Background-background-dark, #16384E);
	padding:24px 0;
}
.meals .img{
	padding:0;
}
.meals .txt{
	text-align:center;
	color:#fff;
}
.meals h2{
	font-size: 2.0625rem;
	font-weight: 400;
	line-height: 1.1;
	margin:0 0 16px;
}
.meals p{
	font-family:prompt, sans-serf;
	line-height: 1.5;
	margin:0 0 1rem;
}
.meals .checks{
	width:235px;
	margin:1.5rem auto 1rem;
	text-align:left;
}
.meals .checks p {
	display:flex;
	flex-direction:row;
	gap:8px;
	margin:0 0 4px;
}
.meals .white-box{
	background:#fff;
	color: var(--Text-text-accent, #BD357A);
	font-family: Prompt, sans-serif;
	font-size: 1.1875rem;
	line-height: 1.3;
	font-weight:700;
	padding:.5rem .75rem;
	display:inline-block;
	margin:0 0 .5rem;
}
.meals .btn{
	font-size:1.1875rem;
	padding: .5rem 1rem;
}
.reviews {
	background:#BD357A;
	padding:0 0 20px;
}
.reviews .title {
	font-family:prompt, sans-serif;
	color:#fff;
}
.reviews h2 {
	font-size:1.75rem;
	margin:2rem 0 1.5rem;
	line-height:1.1;
}
.reviews .claim{
	font-size:1.1875rem;
	font-weight:700;
	line-height:1.1;
	margin:0 0 .75rem;
}
.reviews .quote{
	font-size:1.1875rem;
	font-weight:400;
	line-height:1.1;
	margin:0 0 .75rem;
}
.reviews .small{
	margin:0 0 1rem;
}
.reviews .revs {
	overflow-x: auto;
	overflow-y: hidden;
	padding-bottom:16px
}
.revs::-webkit-scrollbar-thumb {
	background-color:#fff;
}
.revs::-webkit-scrollbar {
	height:3px;
}
.revs::-webkit-scrollbar-track {
	margin:17px
}
.reviews .r-row {
	width:321vw;
}
.reviews .card {
	border-radius: 6px;
	background: #FFF;
	padding:16px;
	margin:0 0 0 16px;
	float: left;
	display: inline-block;
	width: 75vw;
	font-family:arial;
	height: 165px;
}
.reviews .card .name{
	font-size:1.1875rem;
	font-weight:700;
	margin:0 0 8px;
	line-height:1.5;
}
.reviews .card .quote{
	font-size:.8125rem;
	margin:0;
	line-height:1.3;
}
.reviews .card img{
	vertical-align:baseline;
	margin-left:6px;
}
.wave-bg{
	background:#ECE7E1;
}
.wave-bg img{
	position:relative;
	top:-3px;
	width:100%;
	height:71px;
}
.cta-float {
	padding:16px;
	width:100%;
	z-index: 1;
}
.cta-float .btn {
	font-size:1.1875rem;
	padding:8px 0;
	width:100%;
}
/*********** FOOTER CSS ***********/
@media (min-width: 320px) and (max-width: 350px) {
	footer input#emailFooter {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.cj-bg {
		background: #FAF7F4;
		height:auto;
	}
	.product-detail .btn.btn-default {
		font-size:1.1875rem;
		padding:8px 16px;
		margin:0 auto 16px;
		display: block;
	}
}
@media(min-width:450px){
	.cj-bg {
		background-position-y: 80%;
	}
}
@media(min-width:625px){
	.cj-bg {
		background-position-y: 70%;
	}
}
@media (min-width: 768px) {
	p.small {
		font-size:.578947rem;
	}
	.cj-bg {
		background: #FAF7F4;
		background-size: 370px;
		position: relative;
	}
	.cj-bg .container{
		position: relative;
	}
	.cl-logo {
		width: 180px;
	}
	.cj-bg .pretitle {
		font-size: 1.210526rem;
	}
	.cj-bg h1 {
		font-size: 2.105263rem;
	}
	.cj-bg .subtitle {
		font-size: 1rem;
		line-height: 1.1;
	}
	.cj-bg .btn.btn-default {
		font-size:1rem;
		padding:8px 60px;
		margin:0 auto 16px;
		display:block;
	}
	.companion {
		padding: 64px 16px;
	}
	.companion .step p{
		font-size:1.105263rem;
	}
	.companion .step-text span {
		font-size:1rem;
	}
	.bot-anchor .btn-default .glyphicon {
		top: 3px;
	}
	.meals {
		padding: 48px 0;
	}
	.meals .img {
		position:relative;
	}
	.meals .img img {
		width: 282%;
		position: absolute;
		max-width: none;
		right: 0;
	}
	.meals .txt {
		text-align: left;
		padding: 0 0 0 50px;
	}
	.meals h2{
		font-size:1.736842rem;
		margin: 0 0 16px;
	}
	.meals p:not(.small){
		font-size:1rem;
	}
	.meals .checks {
		width: 100%;
		margin: 0 0 1rem;
	}
	.meals .checks p{
		display:inline-block;
		font-size:.842105rem;
		margin-right:3px;
	}
	.meals .checks img {
		margin-right:4px;
	}
	.reviews {
		padding:64px 0 48px;
	}
	.reviews h2 {
		font-size:1.736842rem;
		margin:0 0 32px;
	}
	.reviews .revs {
		width: 750px;
		margin: 0 auto;
	}
	.reviews .r-row {
		width: auto;
		display: flex;
		justify-content: space-evenly;
		gap: 20px;
		padding: 0 15px;
	}
	.reviews .card {
		margin:0;
		width:25%;
		height:190px;
	}
	.reviews .card .name{
		font-size:1rem;
		margin:0 0 8px;
	}
	.reviews .card .quote{
		font-size:.68421rem;
		line-height:1.3
	}
	.wave-bg img{
		height:49px;
	}
}
@media (min-width: 992px) {
	.jc-top-banner .banner-head a {
		text-align: center;
		font-size:1.1875rem;
	}
	.club-jenny-member-acct p { 
		padding: 10px;
	}
	.cj-bg {
		background: #faf7f3 url(/media/club-jenny/jcc18301/cj-lp-hero-dt-2x.webp) calc(50% + 440px) 0/740px no-repeat;
		height: 505px;
	}
	.cj-bg .logo-col {
		text-align:left;
	}
	.cj-bg .pretitle {
		text-align: left;
	}
	.cj-bg h1 {
		text-align:left;
	}
	.cj-bg .subtitle {
		text-align: left;
	}
	.cj-bg .btn.btn-default {
		margin:0 0 1rem;
	}
	.cj-bg .small {
		text-align:left;
		margin:0;
	}
	.cj-disclaimer {
		background-color: #faf7f4;
	}
	.companion .chart-header h2 {
		font-size:1.736842rem;
	}
	.companion .chart-header .h2 {
		font-size:1.210526rem;
		margin:0 auto 2.5rem;
	}
	.companion .chart-step-container {
		float: none;
		display: flex;
		margin: 0 auto 16px;
		gap:70px;
	}
	.companion .step {
		flex-direction: column;
		text-align: center;
		width:33%;
		padding:0;
	}
	.companion .step p {
		font-size: 1rem;
	}
	.companion .row.chart-container {
		max-width: 960px;
		margin: 0 auto;
		padding: 24px;
	}
	.companion .small {
		margin:0;
	}
	.meals .img img {
		width: 248%;
	}
	.meals h2{
		margin:0 0 .5rem;
	}
	.meals p, .meals .checks, .meals .white-box {
		margin: 0 0 1.5rem;
	}
	.meals .txt {
		padding: 0 0 0 85px;
	}
	.reviews .revs {
		width: 970px;
	}
	.reviews .r-row {
		gap: 32px;
	}
	.reviews .card {
		height: 160px;
	}
}
@media (min-width: 1200px) {
	.cj-bg {
		background-position: calc(50% + 490px) 0;
		background-size: 780px;
		height: 530px;
	}
	.cl-logo {
		margin-top:60px;
	}
	.cj-bg h1{

	}
	.product-detail #app {
		background-color: #faf7f4;
	}
	.companion .chart-step-container {
		gap: 102px;
	}
	.meals {
		padding: 48px 0 80px;
	}
	.meals .img img {
		width: 185%;
		margin-right:25px;
	}
	.meals .txt {
		padding: 0 0 0 35px;
	}
	.meals h2 {
		margin:16px 0 8px;
	}
	.reviews .revs {
		width: 1170px;
	}
	.reviews .card {
		height: 140px;
	}
}
@media (min-width: 1440px) {
	.col-xl-6 {
		width: 50%;
	}
	.col-xl-8 {
		width: 66.66666667%;;
	}
	.col-xl-push-2 {
		left: 16.66666667%;
	}
	.cj-bg {
		background-position: calc(50% + 540px) 0;
		background-size: 830px;
		height: 564px;
	}
	.cl-logo {
		margin-top: 78px;
	}
	.companion .chart-step-container {
		gap: 88px;
	}
	.meals .img img {
		width: 158%;
		margin-right:0;
	}
	.meals .txt {
		padding: 0 0 0 78px;
	}
	.meals p {
		max-width:585px;
	}
	.reviews .r-row {
		gap:32px
	}
	.reviews .revs {
		width: 1410px;
	}
	.reviews .card {
		height: 135px;
	}
}
@media (min-width: 1920px) {
	.cj-bg {
		background-position: calc(100%) 0;
		background-size: 830px;
		height: 564px;
	}
	.reviews .revs {
		width: 1695px;
	}
	.reviews .card {
		height: 120px;
	}
}
@media (min-width: 2100px) {
	.meals .img img {
		position:absolute;
		left:calc(710px - 50vw);
}
